@charset "UTF-8";


/* 共通
***************************************************************/
.main {
  padding-bottom: 120px;
}
.interview_titleBox {
  padding: 18px 0 70px;
}
.interview_titleBox .interview_h1 {
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.2;
  color: #02426E;
}
.interview_titleBox .interview_p1 {
  font-size: 17px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  line-height: 1.5;
  margin-top: 30px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .main {
    padding-bottom: 100px;
  }
  .interview_titleBox {
    padding: 0 20px 45px;
  }
  .interview_titleBox .interview_h1 {
    font-size: 28px;
  }
  .interview_titleBox .interview_p1 {
    font-size: 15px;
    margin-top: 20px;
  }
}
@media all and (max-width:370px) {
}


/* 余白
***************************************************************/
.mt70 {
  margin-top: 70px!important;
}
.mt60 {
  margin-top: 60px!important;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .mt70 {
    margin-top: 45px!important;
  }
  .mt60 {
    margin-top: 40px!important;
  }
}
@media all and (max-width:370px) {
}


/* interview_archiveList
***************************************************************/
.interview_archiveList {
  width: 100%;
  margin: 0 auto 100px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.interview_archiveList .li1 {
  width: 413px;
}
.interview_archiveList .link1 {
  width: 100%;
  display: block;
}
.interview_archiveList .thumb {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}
.interview_archiveList .thumb .img1 {
  width: 100%;
  height: 100%;
  background-image: url(../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: transform 0.3s ease;
}
.interview_archiveList .thumb::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  background-color: rgba(51,49,49,0);
  transition: background 0.3s ease;
}
.interview_archiveList a:hover .thumb::after {
  background-color: rgba(51,49,49,.5);
}
.interview_archiveList a:hover .thumb .img1 {
  transform: scale(1.1);
}
.intArc_title1 {
  font-size: 18px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  padding: 15px 0;
  border-bottom: 1px solid #B1AFAF;
}
.intArc_nameBox {
  margin-top: 20px;
}
.intArc_class {
  display: inline-block;
  background-color: #363E43;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  padding: 3px 16px;
}
.intArc_name {
  font-size: 18px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  margin-top: 5px;
}
.intArc_text1 {
  font-size: 15px;
  letter-spacing: 0;
  margin-top: 10px;
}
@media all and (min-width: 600px) {
  .interview_archiveList .li1:nth-of-type(1n + 3) {
    margin-top: 60px;
  }
}
@media all and (max-width:599px) {
  .interview_archiveList {
    padding: 0 20px;
    margin-bottom: 90px;
    display: block;
  }
  .interview_archiveList .li1 {
    width: 100%;
  }
  .interview_archiveList .li1:nth-of-type(1n + 2) {
    margin-top: 45px;
  }
  .interview_archiveList .thumb {
    height: 64vw;
  }
  .intArc_title1 {
    font-size: 15px;
    padding: 12px 0;
  }
  .intArc_nameBox {
    margin-top: 15px;
  }
  .intArc_class {
    font-size: 14px;
    padding: 2px 10px;
  }
  .intArc_name {
    font-size: 15px;
  }
  .intArc_text1 {
    font-size: 13px;
    margin-top: 10px;
  }
}
@media all and (max-width:370px) {
  .intArc_class {
    font-size: 12px;
  }
}


/* interviewBtm
***************************************************************/
.interviewBtmLink1 {
  margin-left: auto;
  margin-right: auto;
}
.interviewBtm {
  width: 100%;
  margin: 50px auto 0;
  display: flex;
}
.intBtm_dl1 {
  width: 50%;
  padding: 35px 0 50px;
  background-color: #ECF1F4;
}
.intBtm_dl1.type2 {
  background-color: #D0E0EB;
}
.intBtm_dl1 .dt1 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.04em;
  color: #02426E;
  margin-bottom: 25px;
}
.intBtm_dl1 .dd_text {
  font-size: 15px;
  text-align: center;
  color: #02426E;
  margin-top: 30px;
}
.intBtm_dl1 .link1 {
  width: 330px;
  margin: 0 auto;
}
.intBtm_dl1 .link1 + .link1 {
  margin-top: 20px;
}
.intBtm_dl1 .link1 .blank {
  position: relative;
  padding-right: 22px;
}
.intBtm_dl1 .link1 .blank::after {
  content: "";
  width: 14px;
  height: 14px;
  background-image: url(../img/common/ico_blank3.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: background 0.3s ease;
}
.intBtm_dl1 a.link1:hover .blank::after {
  background-image: url(../img/common/ico_blank2.svg);
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .interviewBtmLink1 {
    width: 280px;
    line-height: 1.4;
  }
  .interviewBtm {
    margin-top: 40px;
    display: block;
  }
  .intBtm_dl1 {
    width: 100%;
    padding: 26px 20px 36px;
  }
  .intBtm_dl1 .dt1 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .intBtm_dl1 .link1 {
    width: 280px;
  }
  .intBtm_dl1 .link1 + .link1 {
    margin-top: 15px;
  }
}
@media all and (max-width:370px) {
}


/* interviewMV
***************************************************************/
.interviewMV {
  width: 100%;
  margin-top: 27px;
  position: relative;
}
.interviewMV .thumb {
  width: 454px;
  height: 330px;
  background-image: url(../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.interviewMV_textBox {
  width: 480px;
  background-color: #F7F7F7;
  padding: 40px 110px 40px 42px;
}
.interviewMV_class {
  display: inline-block;
  background-color: #363E43;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  padding: 2px 18px;
}
.interviewMV_furigana {
  font-size: 12px;
  letter-spacing: 0.1em;
  margin-top: 20px;
}
.interviewMV_name {
  font-size: 35px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.4;
  color: #02426E;
}
.interviewMV_text1 {
  font-size: 15px;
  text-align: justify;
  letter-spacing: 0;
  margin-top: 10px;
}
.interviewMV_text2 {
  font-size: 18px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  margin-top: 18px;
  padding-top: 18px;
  border-top: 1px solid #B1AFAF;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .interviewMV {
    margin-top: 0;
    padding: 0 20px;
  }
  .interviewMV .thumb {
    width: 100%;
    height: 64vw;
    position: static;
  }
  .interviewMV_textBox {
    width: 100%;
    padding: 20px 20px 22px;
  }
  .interviewMV_class {
    font-size: 14px;
    padding: 2px 10px;
  }
  .interviewMV_furigana {
    font-size: 12px;
    margin-top: 18px;
  }
  .interviewMV_name {
    font-size: 28px;
  }
  .interviewMV_text1 {
    font-size: 14px;
    margin-top: 10px;
  }
  .interviewMV_text2 {
    font-size: 15px;
    margin-top: 15px;
    padding-top: 15px;
  }
}
@media all and (max-width:370px) {
  .interviewMV_class {
    font-size: 12px;
    padding: 2px 6px;
  }
}


/* interviewSingleWrap
***************************************************************/
.interviewSingleWrap {
  border-bottom: 1px solid #B1AFAF;
  margin-bottom: 60px;
  padding-bottom: 60px;
}
.intSin_btmLink1 {
  margin: 70px auto 0;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* interview_postBlock
***************************************************************/
.interview_postBlock {
  margin-top: 60px;
}
.interview_postBlock_h2 {
  color: #fff;
  background-color: #02426E;
  font-size: 20px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  padding: 2px 25px;
}
.interview_postBlock_h3 {
  font-size: 30px;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 0;
  margin-top: 20px;
}
.interview_postBlock_p1 {
  font-size: 17px;
  text-align: justify;
  letter-spacing: 0;
  margin-top: 15px;
}
.interview_postBlock_img1 {
  width: 100%;
  margin-top: 25px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .interview_postBlock {
    margin-top: 50px;
    padding: 0 20px;
  }
  .interview_postBlock_h2 {
    font-size: 16px;
    padding: 2px 15px;
  }
  .interview_postBlock_h3 {
    font-size: 22px;
    margin-top: 15px;
  }
  .interview_postBlock_p1 {
    font-size: 15px;
    margin-top: 12px;
  }
  .interview_postBlock_img1 {
    margin-top: 20px;
  }
}
@media all and (max-width:370px) {
}


/* seniorMessage
***************************************************************/
.seniorMessage {
  width: 100%;
  margin: 60px auto 0;
  background-color: #02426E;
  color: #fff;
  padding: 40px 0 40px 70px;
}
.seniorMessage_h2 {
  font-size: 30px;
  font-weight: 500;
  border-bottom: 5px solid #E0E0E0;
  margin-bottom: 26px;
  padding-bottom: 2px;
}
.seniorMessage_box1 {
  padding-right: 50px;
  display: flex;
  flex-flow: row-reverse;
  justify-content: space-between;
}
.seniorMessage_p1 {
  width: 480px;
  font-size: 17px;
  text-align: justify;
  letter-spacing: 0;
  line-height: 2;
}
.seniorMessage_img1 {
  width: 230px;
}
@media all and (min-width: 600px) {
  .seniorMessage_box1 .seniorMessage_p1:first-child:last-child {
    width: 100%;
  }
}
@media all and (max-width:599px) {
  .seniorMessage {
    width: calc(100% - 40px);
    margin-top: 50px;
    padding: 25px 20px 25px;
  }
  .seniorMessage_h2 {
    font-size: 22px;
    border-bottom: 4px solid #E0E0E0;
    margin-bottom: 20px;
  }
  .seniorMessage_box1 {
    padding-right: 0;
    display: block;
  }
  .seniorMessage_p1 {
    width: 100%;
    font-size: 15px;
    line-height: 1.7;
    margin-top: 20px;
  }
  .seniorMessage_img1 {
    width: 150px;
    margin: 0 auto;
  }
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}


/* コンテンツ
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
}
@media all and (max-width:370px) {
}
